Subject: Hello

From: Margaret Merrill <[email-masked]>
Date: Tue, 8 Nov 94 8:24:39 EST

Hello Lawrence,
  In response to "who am I" -- I am both a librarian and an
agriculturalist having master's degrees in both fields.  I like
to think of myself as an information specialist in sustainable
agriculture.  My ag degree thesis was on ecologically sound
agriculture as an alternative for farmers--University of
Georgia, 1979.  Since then I have been active in the
sustainable ag groups wherever I have been, Virginia for nearly
10 years now.  However a lot of my original contacts were
midwestern and I have maintained those in so far as I could.  
  As far as having my archives on the sunSITE, that would be
fine.  I am not sufficiently adept electronically to do it
myself at this point, nor are any of my records in electronic
format--no one was really using word processors when I did my
initial research and I have not gone back to put them on disk.
However, I am willing to consider doing that if you want the
bibliography, names of consultants, etc.  We can explore this.
  Just learned that the Fulks, whom I mentionned in my first
message, will be putting in 600 acres of organic soybeans this
coming year.  It seems that there is a substantial export
market for organic soybeans.  
  Must quit, the library will open shortly and there is much to
do before then.  Take care.  Margaret

-- 
Margaret Merrill
Jefferson Madison Regional Library
201 E. Market St.
Charlottesville, VA  22902-5287
[email-masked]